<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the it_IT (Italiano) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:10 tylerl Exp $
  -->
 
<locale name="it_IT" full_name="Italiano">
	<message key="plugins.block.role.displayName">Modulo di ruolo specifico</message>
	<message key="plugins.block.role.description">Questo plugin inserisce un modulo con menu laterale contenente informazioni sui ruoli specifici come i conteggi delle submission e link rapidi per i Curatori, autori, ecc.</message>
</locale>
